@charset "gb2312";
/* CSS Document */
.area{ clear:both; overflow:hidden; width:960px; margin:0 auto; text-align:left;}
.content{ overflow:hidden; margin:0 10px 10px;}
.titleBar{ overflow:hidden; margin-bottom:10px;}
.titleBar h2{ float:left;}
.titleBar .more{ float:right;}
.colL{ float:left; overflow:hidden; width:735px;}
.colR{ float:right; overflow:hidden; width:210px;}
.colR .titleBar{ margin-left:8px; margin-right:8px;}
.colR .content{ margin:0 15px 10px;}
.colEnd{ display:block; clear:both; overflow:hidden;}
.picList{text-align:center;vertical-align:bottom;}
.picList li{ float:left;width:160px; padding:5px 11px; overflow:hidden;}/*1行6列*/
.picList ul{ width:100%; clear:both; margin-top:10px;}
.picList .imgBox {width:160px; height:160px; overflow:hidden; margin:0 auto; vertical-align:bottom;}
.picList .imgBox img {margin:0 auto; display:block;border:1px solid #d8d9d9;}
.picList .imgBox table {width:156px; height:156px;}
.picList .imgCite {width:156px; margin:0 auto; line-height:20px; padding-bottom:6px;}
.ui_bg1{ background:url(http://img1.cache.netease.com/travel/2009/img/t_photo090817/p_areabg.gif) repeat-y right top;}
.ui_bg1 .colEnd{ height:1px; background:url(http://img1.cache.netease.com/travel/2009/img/travel0808/conEnd.gif) no-repeat right top;}
.ui_til1{ height:28px; background:url(http://img1.cache.netease.com/travel/2009/img/t_photo090817/p_img1.gif) no-repeat right top;}
.ui_til1 h2{ height:28px; padding-left:21px; line-height:28px; font-size:14px; font-weight:bold;}
.ui_til1 .more{ padding-right:10px; line-height:28px;}
.ui_til2{ height:23px; padding-top:3px; border-bottom:1px solid #d9dad9;}
.ui_til2 h2{ padding-left:28px; line-height:23px; font-weight:bold; background:url(http://img1.cache.netease.com/travel/2009/img/travel0808/img01.gif) no-repeat 6px 5px;}
.ui_til2 .more{ padding-right:10px; line-height:23px;}
.list_f14d li{ padding-left:10px; line-height:25px; font-size:14px; background:url(http://img1.cache.netease.com/travel/2009/img/travel0808/bpoint.gif) no-repeat left 10px;}
.list_f14d span{ font-size:12px; color:#7f7f7f;}
.list_f12d li{ padding-left:9px; line-height:21px; background:url(http://img1.cache.netease.com/travel/2009/img/travel0808/bpoint.gif) no-repeat left 8px;}
.pages{ overflow:hidden; line-height:22px; text-align:center;}
.pages a{ padding:3px 6px; color:#1f3a87; border:1px solid #ddd; background:#f0f4f5;}
.pages a.active{ font-weight:bold; color:#c00;}
.channel {width:960px; height:49px; margin:10px auto 0; overflow:hidden;}
.channel h1 {width:130px; height:45px; float:left; overflow:hidden; margin-right:8px;}
.channel h2 {height:41px; float:left; overflow:hidden; margin-right:8px; padding:0 5px;}
.channel h2 img{ margin-top:3px;}
.channel h3{ float:right; line-height:37px; margin-top:8px;}
/* 频道推荐 */
.nav_channel {background:url(http://img1.cache.netease.com/travel/2009/img/travel0808/channeltop.gif) left no-repeat; height:33px; width:960px; margin:0 auto; overflow:hidden;}
.nav_channel .nav {height:33px;line-height:34px; color:#fff; overflow:hidden;}
.nav_channel .nav a {background:url(http://img1.cache.netease.com/travel/2009/img/travel0808/channel_left.gif) left no-repeat; float:left; padding:0 11px 0 11px;}
.nav_channel .nav a,.nav a:visited {color:#fff;}
.nav_channel .nav a:hover {color:#fcffb4;}
.nav_channel .nav .firstNode {background: none;}
 /* 广告位 */
.ggarea{width:958px; margin:0 auto; border:1px solid #dcdddd; clear:both; overflow:hidden; text-align:left;background:#fafafa;}
.ggarea .ggtext{padding-left:12px; width:965px;}
.ggarea .ggtext li{width:120px; float:left;margin-right:13px;}
.ggarea .ggtext li a{color:#7b7c7d;}
.ggarea .ggimg{padding-left:12px;}
.ggarea .ggimg li{margin-right:12px; float:left;}
.ggarea .ggimg li.gg125{width:125px;}
.ggarea .ggimg li.gg680{width:660px;}
.gg735 {width:735px; overflow:hidden; float:left; width:735px;}
.gg210 {width:210px; overflow:hidden; float:right;}
.gg195_60{margin-left:8px;}
.gg195_60 li{margin-bottom:10px;}
/* 排行榜 */
.rankList li {line-height:23px; height:23px; overflow:hidden; width:100%; float:left; clear:both;}
.rankList .front {background:url(http://img1.cache.netease.com/travel/2009/img/travel0808/rank01.gif) left no-repeat; width:13px; height:13px; margin:5px 6px 0 0; line-height:13px; text-align:center; float:left; font-family:Arial; font-size:11px; font-weight:bold; color:#fff;}
.rankList .follow {background:url(http://img1.cache.netease.com/travel/2009/img/travel0808/rank02.gif) left no-repeat; width:13px; height:13px; margin:5px 6px 0 0; line-height:13px; text-align:center; float:left; font-family:Arial; font-size:11px; font-weight:bold; color:#fff;}
.colR .rankList li {width:176px;}

